hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lars Francke (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-14193) Remove support for direct upgrade from pre-0.96 versions
Date Tue, 18 Aug 2015 11:56:46 GMT

     [ https://issues.apache.org/jira/browse/HBASE-14193?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lars Francke updated HBASE-14193:
---------------------------------
    Attachment: HBASE-14193-v1.patch

New patch that addresses the comments. It does not add a warning to the windows command (hbase.cmd)
as I don't know batch script stuff and it's a different pattern from linux. I think that's
alright though as the message is just an added bonus.

> Remove support for direct upgrade from pre-0.96 versions
> --------------------------------------------------------
>
>                 Key: HBASE-14193
>                 URL: https://issues.apache.org/jira/browse/HBASE-14193
>             Project: HBase
>          Issue Type: Improvement
>            Reporter: Lars Francke
>            Assignee: Lars Francke
>            Priority: Minor
>             Fix For: 2.0.0
>
>         Attachments: HBASE-14193-v1.patch, HBASE-14193.patch
>
>
> As discussed on the mailing list this will remove all support for upgrades from pre-0.96
versions.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message